<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>grid</title>
    <link rel="stylesheet" href="/css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="header">
            <div class="circle">
                <img src="./img/круг.png" alt="" class="img-circle">
            </div>
            <div class="text-tabl">
                <p class="text-tabl-ptext" >Вкажіть Ваше місто...</p> 
            </div>
            <div class="item-orange">
                <p class="item-p">Увійти</p>
            </div> 
            <div class="item-green">   
               <p class="item-p">Кошик</p> 
            </div>
            

        </div>
    </header>
    <main class="main">
        <section class="section1">
            <div>
                <div class="servis-text">
                    <h2 class="servis-texth2">Сервіс доставки продуктів
                    додому</h2> 
                </div>
                <div class="text-nov">
                    <p>Улюблені страви із улюбленого ресторану
                    до Вашого дому</p>
                </div>
                <div class="img-pizza">
                    <img src="./img/pizza1.png" width="420px" alt="">
                </div>
            </div>
          </section>
          <section class="section2">
              <div class="item-section2-text">Ресторани</div>
              <div class="item-section2-text2">
                  <p class="item-section2-text2-p">Пошук страв та ресторанів...</p> 
                </div>
          </section>
          <!-- Гриды-->
          <section class="section3">
<!-- Гриды 1-->
              <div class="conteiner">
                  <div class="img-mak"> <div class="logo-orange">ПОПУЛЯРНЕ</div></div>
                  <div class="text-grid">
                    Макдональз
                  </div>
                  <div class="time-mani"> 
                      <div class="time"><img src="./img/Vector (3).png" alt=""><div class="text-time" > 20 - 35 хв.</div> </div>
                        <div class="mani" ><img src="./img/Vector (4).png" alt=""><div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                <!-- Гриды 2-->
              </div>
              <div class="conteiner">
                <div class="img-mafia">
                    <div class="logo-red">БЕЗКОШТОВНА ДОСТАВКА</div>
                </div>
                <div class="mafia">Mafia</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 75 грн.</div>
                    </div>
                </div>
                <!-- Гриды 2-->

            <!-- Гриды 3-->
              </div>
              <div class="conteiner">
                <div class="img-kfs"><div class="logo-red">КРИЛЬЦЯ В ПОДАРУНОК</div></div>
                <div class="kfs"> KFC</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                   
                <!-- Гриды 3-->
                <!-- Гриды 4-->
              </div>
              <div class="conteiner">
                <div class="img-pizza-ouse"><div class="logo-red">БЕЗКОШТОВНА ДОСТАВКА</div></div>
                <div class="pizza-ouse"> Pizza house</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 1 грн.</div>
                    </div>
                </div>
              
              </div>
            <!-- Гриды 4-->
            <!-- Гриды 5-->
              <div class="conteiner">
                <div class="img-rykola"></div>
                <div class="rykola">Rukola</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
              </div>
                <!-- Гриды 5-->
                <!-- Гриды 6-->
              <div class="conteiner">
                <div class="img-lviv"></div>
                <div class="lviv">Lviv Croissans</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main1"> 100 грн.</div>
                    </div>
                </div>
                </div>
              </div>
                <!-- Гриды 6-->
                <!-- Гриды 7-->
              <div class="conteiner">
                <div class="img-mamia"></div>
                <div class="mamamia">Mamamia!</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>

                <!-- Гриды 7-->
                <!-- Гриды 8-->
              </div>
              <div class="conteiner">
                <div class="img-hleb"></div>
                <div class="hleb">Хлебный</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                <!-- Гриды 8-->
                <!-- Гриды 9-->
              </div>
              <div class="conteiner">
                <div class="img-time-caffe"></div>
                <div class="time-caffe">Time Cafe</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 100 грн.</div>
                    </div>
                </div>
                <!-- Гриды 9-->
                <!-- Гриды 10-->
               
              </div>
              <div class="conteiner">
                <div class="img-salateria"></div>
                <div class="salateria">Salateira</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                
                <!-- Гриды 10-->
                <!-- Гриды 11-->
              </div>
              <div class="conteiner">
                <div class="img-green"></div>
                <div class="green">Green 13</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                <!-- Гриды 11-->
                <!-- Гриды 12-->
               
                
              </div>
              <div class="conteiner">
                <div class="img-vapiano"></div>
                <div class="vapiano">VAPIANO</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
                 <!-- Гриды 12-->
                <!-- Гриды 13-->
              </div>
              <div class="conteiner">
                <div class="img-pic"></div>
                    <div class="papa-d">Папа Джон</div>
                    <div class="time-mani">
                        <div class="time"><img src="./img/Vector (3).png" alt="">
                            <div class="text-time"> 20 - 35 хв.</div>
                        </div>
                        <div class="mani"><img src="./img/Vector (4).png" alt="">
                            <div class="text-main"> 50 грн.</div>
                        </div>
                    </div>
                
            </div>
                <!-- Гриды 13-->

          </section>
         <div class="magazin">
            Магазини
         </div>
         <section class="section3">

            <div class="conteiner">
                <div class="img-fora"></div>
                <div class="fora">Фора</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
            </div>
            <div class="conteiner">
                    <div class="img-atb"></div>
                    <div class="atb">АТБ</div>
                    <div class="time-mani">
                        <div class="time"><img src="./img/Vector (3).png" alt="">
                            <div class="text-time"> 20 - 35 хв.</div>
                        </div>
                        <div class="mani"><img src="./img/Vector (4).png" alt="">
                            <div class="text-main"> 40 грн.</div>
                        </div>
                    </div>
            </div>
            <div class="conteiner">
                <div class="img-silpo"></div>
                <div class="silpo">Silpo</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 50 грн.</div>
                    </div>
                </div>
            </div>
            <div class="conteiner">
                <div class="img-eva">
                    <div class="logo-red">БЕЗКОШТОВНА ДОСТАВКА</div>
                </div>
                <div class="eva">EVA</div>
                <div class="time-mani">
                    <div class="time"><img src="./img/Vector (3).png" alt="">
                        <div class="text-time"> 20 - 35 хв.</div>
                    </div>
                    <div class="mani"><img src="./img/Vector (4).png" alt="">
                        <div class="text-main"> 1 грн.</div>
                    </div>
            </div>
         </section>
    </main>
    
    <footer>
        <div class="footer">
            <div class="footer-line">
                <img src="./img/logo.svg" alt="logo">
                <div class="menu">
                    <a href="#">Каталог</a>
                    <a href="#">Обучение</a>
                    <a href="#">Партнёрам</a>
                    <a href="#">Акции</a>
                </div>
                <div class="icons">
                    <a href="#"><img src="./img/lupa.svg" alt="Поиск"></a>
                    <a href="#"><img src="./img/men.svg" alt="Аккаунт"></a>
                    <a href="#"><img src="./img/korzina.svg" alt="Корзина"></a>
                </div>
            </div>
            <div class="footer_botton">
                <a href="#"><img src="./img/home.svg" alt="home"></a>&rarr;
                <a href="#">Страница 1-го уровня</a>&rarr;
                Страница 2-го уровня
            </div>
        </div>

    </footer>
</body>
</html>